﻿limited_lineup@charset "utf-8";
/* CSS Document */
@charset "UTF-8";@import url(https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700,800,900);

html {
    overflow-y:scroll;
}
ul, ol, dl { 
	padding: 0;
	margin: 0;
	list-style-position: outside;
}
li {list-style: none;}
h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding:0;}
h1 a{
	width: 160px;
    height: 60px;
    background-image: url(/new_images/global/log.jpg);
    margin: 0;
    float: left;
    background-repeat: no-repeat;
	background-position-y: 10px;
}
h2{
	font-size:140%;
	color:#5d5d5d;
	margin-top:5px;
}
h3{
	font-size:115%;
	margin-top:5px;
}
h4{
	font-size:110%;
	margin-top:5px;
}
p{
	padding:5px;
}
strong{
	font-size:150%;
}
a {
text-decoration: none !important;
}
a:hover{
color:#d70002 !important;
}
a img {
	border: none;
	text-decoration:none;
}
a:link, a:visited {
	text-decoration:underline;
}
#container {
	margin: 0 auto;
	padding:0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

/*========================================*/
/*			header			*/
/*========================================*/
header{
	padding:5px 0;
}
header .left{
	width:500px;
	display:block;
	float:left;
}
header .headlogo{
	height:50px;
	width:150px;
	float:left;
}
header .headlogo img{
	width:150px;
	height:50px;
}

header .right{
	width:140px;
	height:35px;
	padding-bottom:4px;
	padding-right:4px;
	padding-top:41px;
	padding-left:156px;
	background:url(../images/global/headercredit.png) top left no-repeat;
	display:block;
	float:right;
}
header .right a img{
	width:140px;
	height:35px;
	display:block;
}


/*========================================*/
/*		グローバルナビゲーション		*/
/*========================================*/
#global .icon{
	display:none;
}
header nav {
	height: 50px;
    padding: 10px;
    width: 950px;
    margin: 0 auto;
}
header nav ul li{
    text-align: center;
    width: 150px;
    float: left;
    font-weight: 500;
    font-size: 15px;
    letter-spacing: 1px;
	margin: 1% 2%;
}
header nav ul li p span{
    color: #ff1d1f;
}
header nav ul.main-menu li{
    float: left;
    height: 50px;
    position: relative;
	z-index:5000;
	background: #fff;
	border-right:solid 2px #fff;
}
header nav ul.main-menu li a{
    display: block;
	height:50px;
	line-height: 50px;
	padding:0 7px;
    text-decoration: none;
    position:relative;
	color:#fff;
}
header nav ul.main-menu li ul.sub-menu{
    position: absolute;
    display: none;
	top:50px;
}
header nav ul.sub-menu {
	border:solid 1px #fff;
}
header nav ul.sub-menu li{
    display: block;
    float:none;
	width:200px;
    height: 35px;
	border:none;
}
header nav ul.sub-menu li a{
    display: block;
	width:200px;
	height:34px;
	line-height:35px;
	padding:0;
	border-bottom:dotted 1px #CCC;
}
header nav ul.sub-menu li ul.sub-menu{
    top:0;
	margin: 0 0 0 100%;
}
header nav ul.main-menu:after{
    content:".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}
.swiper-container{
    padding-bottom: 30px;
}
/*========================================*/
/*			イメージの位置			*/
/*========================================*/
.imgfloat-center{
	display:block;
	margin:0 auto;
}
.ue div {
	float: right;
    width: 310px;
}
.ue div ul li a{
	float: left;
    margin: 10px 10px;
    height: 33px;
    width: 40px;
}
.head_tw{
	background-image: url(/new_images/global/icon_tw.jpg);
    background-repeat: no-repeat;
	background-position: 20px 10px;
}
.head_fb{
	background-image: url(/new_images/global/icon_fb.jpg);
    background-repeat: no-repeat;
	background-position: 20px 10px;
}
#head_cart{
	border: solid;
    padding: 15px;
}
#head_cart span:before{
	content: url(/new_images/global/cart.png);
	    margin: 10px;
    position: relative;
    top: 8px;
}

.header_cartlink {
    border: solid 2px #3f3f3f;
    text-align: center;
    padding: 15px 10px;
}
.ue a img {
    position: relative;
    top: 10px;
}
.news h2{
	margin: 15px 0 0 0;
}
.lineup_list{
	width: 190px;
    float: left;
    border: solid 1px #d6d6d6;
    margin: 20px;
    padding: 30px;
    text-align: center;
}
.lineup_list h3{
	height: 80px;
    font-weight: normal;
}
.moredetail{
	width: 70%;
	margin: 0 auto;
}
.kaimonokago{
	margin: 60px auto;
	width: 320px;
    height: 69px;
	background: url('../../../new_images/global/lnquiry_kakunin.jpg');
	border: none;
    display: block;
}
.orderRight h2{
	margin: 40px 0 20px 0;
}
.center_itemlist{
    margin: auto;
    text-align: center;
    width: 1500px;
}
body{
	-webkit-text-size-adjust:100%;
	text-size-adjust:100%;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	font-smoothing:antialiased;
	text-rendering:auto;
	font-size:14px;
	font-family:"Montserrat","游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
	color:#333;
	background-color:#fff;
	letter-spacing: 2px;
	-webkit-appearance: none;
}
input[type="submit"] {
-webkit-appearance: none;
}
a{
    color:inherit;
    text-decoration: none;
}
a:hover{
	color:#d70002;
}
ul:after {
  content: "";
  clear: both;
  display: block;
}

li{
	list-style: none;
}
p{
	margin: 0;
	padding: 0;
}
img{
	max-width: 100%;
}
.ue
{
	border-bottom: dotted;
    border-color: #c5c5c5;
	height: 65px;
	width: 100%;
}
.ue ul{
    float: left;
}

.head{
	width: 100%;
    height: 260px;
    border: none;
}
footer{
    border-top: dotted;
    border-color: #c5c5c5;
    color: #7a7773;
	clear: both;
	margin-top: 100px;
}
footer nav {
    width: 100%;
    text-align: center;
}
footer ul{
	width: 45%;
    margin: 0 auto;
}
footer li {
    float: left;
	margin: 35px 20px;
}
footer li:last-child {
	margin: 20px;
}

footer p {
text-align: center;
    margin: 0 auto;
	clear: both;
}
dd {
	margin: 0;
}


/* 　　　　　以上固定　　　　　 */
.top_content{
	width: 75%;
	margin: 40px auto;
}
.top_content_side{
	width: 18%;
    font-size: 15px;
	float: left;
}
.top_content_side h3{
	border-bottom: solid 2px;
    text-align: center;
    padding: 10px;
}
.top_content_side ul li{
	border-bottom: solid 1px #b9b9b9;
    padding: 10px;
	letter-spacing: 1px;
}
.top_content_main{
	width: 75%;
	float: right;
}
.top_content_main_newitem a img{
	width: 70%;
	float: left;
}
.top_content_main ul{
	clear: both;
}
.top_content_main ul li{
    float: left;
    margin:5% 4% 0% 0;
    width: 48%;
}
.top_content_main ul li:nth-child(2n-2) {
    margin: 5% 0% 0% 0%;
}

.top_content_main ul li img{
   width: 100%;
}
.top_content_main_newitem div{
	width: 27%;
    float: right;
}
.top_content_main_newitem_ttl p span{
	background: #ff0100;
    color: #FFF;
    font-weight: 600;
    letter-spacing: 2px;
    padding: 5px 10px;
}
.top_content_main_newitem_ttl h3{
	font-size: 23px;
    margin: 0 0 20px;
    line-height: 1;
}
.top_content_main_newitem_text h4{
    font-weight: 500;
    font-size: 20px;
    padding: 20px 0;
    border-bottom: dotted 1px #292929;
}
.top_content_main ul li a p{
	text-align: center;
    margin: 15px;
    font-weight: 500;
    font-size: 18px;
    transform: scale(0.8, 1);
}
.top_content_main_bt{
	text-align: center;
	background: #131313;
	color: #FFF;
	padding: 10px;
	margin: 70px 0;
}
.topimg{
	    text-align: center;
}

.top_baner li{
    float: left;
    margin: 3%;
}
.contents{
	width: 100%;
    height: 1200px;
}

.contents_a_unedr{
	font-size: 0.7rem;
    line-height: 17px;
    color: #969696;
	height: 90px;
}
.contents li p {
    width: 222px;
    margin: 0 auto;
}
.contents li
{
    float: left;
    width: 20%;
    margin: 3%;
    padding: 3.5%;
    height: 300px;
    background-color: #FFF;
}
.contents li a p img{
	    width: 222px;
}

.section1{
	display: block;
    background-color: #eeeeee;
    height: 1500px;
}
.news{
    width: 250px;
    padding: 10px 0 10px 20px;
    background: #FFF;
}
.list_news{
	padding: 0px;
}
.list_news li:hover{
	background: #d70002;
}
.ttl{
	border-bottom: double 7px;
	font-size: 15px;
    padding: 5px 15px;
	margin: 50px 0 10px 0;
}
.ttl_sarch{
	padding: 0;
    width: 100%;
    margin: 20px auto;
}
.ttl_sarch li{
    background-color: white;
    border-radius: 10px;
    float: left;
    margin: 5px 5px;
}
.ttl_sarch li p{
	margin: 0px;
	padding: 0 10px;
}

.photo{
    text-align: center;
    padding: 60px 200px;
    background: #f1f1f1;
    max-width: 100%;
}
.info{
    padding: 5% 0 0;
    text-align: center;
    width: 50%;
    margin: 0 auto;
}
.info div{
    margin: 0 auto;
    max-width: 950px;
}
.info h2{
    border-bottom: solid 3px #ff0100;
    padding: 10px;
}
.info p {
	display: inline-block;
    margin: 70px 0 0;
    text-align: left;
    line-height: 30px;
}
a:hover img {
	opacity: 1;
	-webkit-animation: flash 1s;
	animation: flash 1s;
}
@-webkit-keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
@keyframes flash {
	0% {
		opacity: .4;
	}
	100% {
		opacity: 1;
	}
}
	.topimg p{
			margin: 40px 0 20px 0px;
	}
	.motto{
		text-align: center;
	}
	.button {
		text-align: center;
		display: inline-block;
		width: 200px;
		height: 54px;
		text-align: center;
		text-decoration: none;
		line-height: 54px;
		outline: none;
	}
	.button::before,
	.button::after {
		position: absolute;
		z-index: -1;
		display: #4AA4E4;
		content: '';
	}
	.button,
	.button::before,
	.button::after {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transition: all .3s;
		transition: all .3s;
	}

	.button {
		position: relative;
		z-index: 2;
		border: 2px solid #333;
		color: #333;
		line-height: 50px;
		-webkit-perspective: 300px;
		perspective: 300px;
		-webkit-transform-style: preserve-3d;
		transform-style: preserve-3d;
	}
	.button:hover {
		color: #fff!important;
		border: 2px solid #d70002;
	}
	.button::after {
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #57bfe6;
		-webkit-transform-origin: center top;
		transform-origin: center top;
		-webkit-transform: rotateX(90deg);
		transform: rotateX(90deg);
		opacity: 0;
	}
	.button:hover::after {
		-webkit-transform: rotateX(0);
		transform: rotateX(0);
		opacity: 1;
	}


/* 　　　　　以下JS　　　　　 */

@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}
/* Icons */
@font-face{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots{
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

.under_original{
	text-align: center;
}

.under_original h2{
	clear: both;
    margin: 150px 0px 40px;
    padding-top: 50px;
}
.order_buy{
	border-bottom: solid 7px #efefef;
    padding: 0 0 20px 0;
}
.nav_original {
	width: 100%;
    margin: 0 auto;
}
.nav_original ul{
	width: 50%;
    margin: 0 auto;
}
.nav_original ul li {
	float: left;
    margin: 13px;
}


/* 　　　　　オリジナル　　　　　 */

.swiper-slide img{
	max-width: 100%;
}

.itain{
	width: 60%;
    float: right;
    text-align: left;
    margin: 55px 0;
    line-height: 30px;
}
.under_ttl{
	background-image: url(/../new_images/global/itain_back.png);
    background-repeat: no-repeat;
    background-position-y: 70px;
    padding-top: 30px;
	text-align: center;
	background-size: contain;
}
.template_dl {
    background: #eeeeee;
    width: 80%;
    padding: 2% 0;
    margin: 0 auto;
}
.template_dl table{
	width: 85%;
    margin: 0 auto;
}
.template_dl_bt {
	background: #FFF;
    border: solid 2px #282828;
    border-radius: 6px;
    width: 130px;
}
.template_dl_bt:hover{
	background: #282828;
    color: #FFF;
}
.template_dl_bt a{
	    padding: 5px 20px;
}
.template_dl tr{
	border: solid 1px;
} 
.template_dl th {
    border: solid 1px;
}
.template_dl_p{
	border: solid 1px;
    position: relative;
    left: -3px;
}
.original_coution{
	margin: 40px 0;
}
.original_coution2{
	margin-top: 50px;
}
.buy_li{
	margin: 0 auto;
    width: 60%;
}
.buy_li li{
    float: left;
	width: 50%;
}
.buy_li li a{
background: #58c9b7;
    color: #FFF;
    padding: 3%;
    position: relative;
    top: 40px;
    font-size: 1rem;
    letter-spacing: 0;
}
.buy_li li p{
	margin: 75px 0;
    text-align: left;
}

.under_info{
	text-align: left;
    margin: 0 auto;
}

.under_width{
	width: 70%;
	    line-height: 2rem;
	margin: 0 auto;
}

/* 　　　　　お問い合わせ　　　　　 */

.ttl_border {
    width: 70px;
    height: 2px;
    background: #828282;
    margin: 10px 0 50px 0;
}
.lnquiry_list{
    width: 1000px;
    margin: 0 auto;
}

.under_lnquiry h2{
	letter-spacing: 5px;
    font-size: 25px;
    margin-top: 90px;
    font-weight: normal;
}
.under_lnquiry h3{
	font-size: 20px;
    margin-top: 5px;
    font-weight: normal;
    letter-spacing: 3px;
}

.lnquiry_list img {
	float: left;
    margin: 0 20px 0 0;
    display: block;
    clear: both;
}
.lnquiry_list li{
	border: solid #cecece;
    border-width: 1px 0 0px 0;
	padding: 30px;
    padding-bottom: 40px;
}
.lnquiry_list dd{
    margin: 40px 0 0 0;
}
.lnquiry_list dd img{
    padding-top: 10px;
}

.lnquiry_list dt p{
	margin-top: 6px;
    line-height: 1.6;
    font-size: 20px;
}
.lnquiry_list dd p{
	width: 810px;
    margin: 0 auto;
}
.lnquiry_list li:last-child{
	border-width: 1px 0 1px 0;
}

.lineup{
}
.under_lineup h2{
	width: 100%;
    margin: 0 auto;
	text-align: center;
}
.limited_lineup{
    width: 1100px;
    margin: 0 auto;
}
.limited_lineup li{
	width: 31%;
    margin: 1%;
    float: left;
	background: #f1f1f1;
}
.limited_lineup li img{
}
.limited_lineup dt{
	text-align: center;
	height: 80px;
    display: table-cell;
    vertical-align: middle;
    width: 350px;
    text-align: center;
}

.limited_lineup li a p{
	text-align: center;
	padding: 5%;
}

.lineup_bt{
	background: #d70002;
    color: #FFF;
	box-sizing: border-box;
}
.lineup_bt:hover{
	color: #d70002;
    background-color: #f1f1f1;
  outline: 5px solid #d70002;
  outline-offset: -5px;
}
.lineup_end{
	clear: both;
    background: #eeeeee;
    height: auto;
    padding: 30px;
    margin: 120px 0;
    position: relative;
    top: 50px;
}
.lineupinfo2{
	clear: both;
}
.lineupinfo{
	background-image:none;
	clear: both;
}
/*
.media_table tr{
	height: 40px;
}
.media_table th{
	border-bottom: solid 1px #d0d0d0
}
.media_table td{
	border-bottom: solid 1px #d0d0d0
}
*/
.media_table{
	border-bottom: solid 1px #d0d0d0;
}
.media_table li{
	float: left;
	font-weight: 700;
}
.media_table_day{
	width: 15%;
    text-align: center;
}
.media_table_partner{
	width:13%;
}
.media_table_media{
	width: 8%;
    text-align: center;
}
.media_table_ttl{
	width: 60%;
    text-align: center;
}
.media_list li{
	overflow: hidden;
	border-bottom: solid 1px #d0d0d0;
}
.media_list li div{
	float: left;
}

.media_list li .media_table_day{
    margin: 20px 0px;
}
.media_list li .media_table_partner{
    margin: 20px 0px;
    text-align: start;
}
.media_list li .media_table_media{
    margin: 20px 0px;
}
.media_list li .media_table_ttl{
	text-align: start!important
}
.media_year{
	border-left: solid 5px #58c0e7;
    padding: 0 0 0 10px;
}
.case_hight{
	width: 70%;
	margin: 0 auto;
}
.guide h3{
	border-bottom: solid 1px #dcdcdc;
	margin-top: 100px;
}
.guide h4{
    border-left: solid 5px #58c0e7;
    padding: 0 0 0 10px;
    font-weight: normal;
    font-size: 15px;
    margin: 50px 0 40px 0;
    clear: both;
}
.guide section{
	margin: 0 0 0 40px;
}

.guide_use
{
	    height: 350px;
}

.guide_use li{
	list-style: none;
    width: 45%;
    float: left;
    border-bottom: solid 1px #ececec;
    padding: 10px 0;
	margin: 0 50px 0 0;
}
.guide_use li img{
	    float: left;
	    margin: 0 15px 0 0px;
}
.case{
	border: solid 1px #d8d8d8;
    padding: 30px;
    margin: 30px 0px;
}

.osikata dt{
	margin: 10px 0;
	font-size: 15px;
}

.osikata dd{
	margin: 20px;
}
.osikata dl
{
	border-bottom: dotted 2px #58c0e7;
    margin-bottom: 30px;
}

.case_more{
	width: 50%;
    float: left;
    margin: 40px;
}
.case{
	border: solid 1px #d8d8d8;
    padding: 30px;
    margin: 30px 0px;
}

.case dt{
	font-size: 15px;
    border-bottom: dotted 1px #58c0e7;
}
.case img{
	float: right;
	max-width: 30%;
}
.case2{
	height: 460px!important;
}
.case2 img{
	margin-top: 50px;
}
.case2 span{
	font-size: 11px;
    font-weight: 600;
    color: #e0001e;
}

.case_hight dl{
	overflow: hidden;
}

.original_ginko{
	border: solid 2px #8cdbcf;
    font-size: 11px;
    padding: 5px 40px;
    line-height: 20px;
	margin-bottom: 30px;
}

.itain span{
	font-size: 10px;
    color: #fe223c;
}
.original_coution_top{
	font-size: 10px;
    color: #fe223c;
    line-height: 15px;
    margin: 20px 0;
}

.case label{
	    width: 100px;
    float: left;
	    margin: 0 20px;
}
.lineup_list h2{
	    height: 80px;
}

.buy_li li a:hover{
	background: #FFF;
    border: solid 1px;
    color: #d70002;
}
.info_privacy h3{
	border-bottom: none;
    margin: 20px;
	font-size: 13px;
}

.tokutei dl{
    border-bottom: dotted 1px #ccc;
overflow: hidden;
}
.tokutei dt{
	float: left;
    width: 350px;
    padding: 10px;
}
.tokutei dd{
       padding: 10px;
}
.tokutei_height{
}
.tokutei_height_last dd{
	float: right;
}

/* 　　　　　注文フォーム　　　　　 */
.inzai td{
	width: 250px;
}
.order_select {
	padding: 5px 10px;
    background: #dadada;
    margin: 0px 5px 40px 0;
    border: none;
}
.inzai label{
}
.case_nemain li{
	width: 24%;
    float: left;
    border: solid 1px #d4d4d4;
    padding: 2%;
}
.order_bihin td{
	    width: 130px;
    margin: 40px;
    padding: 10px 40px;
}
.order_bihin label{
		padding: 0px;
}
.order_bihin img{
    width: 160px;
}

.inzai_select{
	padding: 5px 10px;
    background: #dadada;
    margin: 5px 5px 5px 55px;
    border: none;
}
#caution_order div{
	color: #fe223c;
    text-align: center;
	margin: 100px 0 0 0;
}
#caution_order dl{
	margin: 30px 0;
    padding: 30px 20px;
    border: dotted #dadada;
    border-width: 2px 0px;
}
#caution_order dt{
    margin: 20px 0px 20px 0;
    padding: 3px 0 3px 10px;
    font-weight: 500;
    background: #989898;
    color: #FFF;
}
#caution_order dd{
	margin: 0 0 0 10px;
}
.inzai_font dt{
    font-size: 15px;
}
#caution_order{
	margin: 0;
}
.order_namein h5{
	font-size: 15px;
    font-weight: normal;
}
.case_nemain td{
    width: 80px;
    padding: 15px 25px;
    border: solid #dadada 1px;
}
.case_nemain img{
	    width: 80px;
}

.orderLeft{
	float: left;
    margin: 60px;
}

.subitem_count{
    font-size: 20px;
    padding: 10px 15px;
}

/* 　　　　　特別企画　　　　　 */

.sp_top{
	margin: 20px 0 0;
}

.largeheight {
    height: 40px !important;
}
.largeheight a{
	padding-top:5px !important;
    height: 34px !important;
	line-height:16px !important;
}

.content{
	width: 52%;
    margin: 0 auto;
    background: #eee;
	padding: 0 0 40px;
}
.anime_lineup {
	clear: both;
	overflow: auto;
	padding: 10px 0;
}

.anime_lineup li{
    width: 160px;
    float: left;
    padding: 0 30px;
    line-height: 20px;
    margin: 0 0 60px 20px;
}
.sp_oder_bottm{
	margin: 20px auto;
    width: 320px;
    height: 69px;
    background: url(../../../new_images/global/lnquiry_kakunin.jpg);
    border: none;
    display: block;
}

.anime_lineup_other li {
	height: 250px;
}

.BUY_ttl{
	border-bottom: dashed #cacaca 2px;
    text-align: start;
    margin: 0px 40px 40px 40px;
    font-size: 15px;
    color: #9e9e9e;
    padding-bottom: 5px;
}

.anime_lineup li h5{
	height: 40px;
	font-size: 13px;
}

.special_send_ttl{
	font-size: 1.5rem;
    margin-top: 90px;
}
.special_send{
    width: 52%;
    margin: 0 auto;
    border: #eee solid 5px;
    overflow: hidden;
    padding: 20px 0;
}
.special_send dl{
    width: 70%;
    margin: 0 auto;
}
.special_send dl dt{
    width: 50%;
    font-size: 1.2rem;
    float: left;
}
.special_send dl dd{
	float: left;
    width: 30%;
    margin: 8px 0;
    font-size: 1.3rem;
}
.special_send dl dd div{
    float: right;
    font-size: 11px;
    margin: 10px 0 0 0;
}
.special_send_boder{
	background-image: linear-gradient(to right, #000000, #000000 20%, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 100%);
    background-size: 5px 5px;
    height: 1px;
    width: 100%!important;
}
.sns_tlf_2019{
    width: 58%;
    border: solid #eee;
    margin: 20px auto;
    padding-bottom: 40px;
}
.sns_tlf_2019 p{
    padding: 15px;
    color: #d6d6d6;
    font-size: 1.5rem;
}
.sns_tlf_2019 a{
	padding: 10px; color: #FFF; border-radius: 5px;
	margin: 5px;
}

.LIMITED_NEWS{
	font-size: 28px;
	color: #000000;
	font-weight: 500;
	border: double;
	width: 54.5%;
	margin: 0 auto;
	padding: 30px;
	letter-spacing: 3px;
}
.LIMITED_NEWS_MORE{
	font-size: 1rem;
	color: #000000;
}

/*========================================*/
/*			USE ITAIN			*/
/*========================================*/
.under_useitain{
	font-family: -apple-system,BlinkMacSystemFont,Helvetica Neue,Segoe UI,Hiragino Kaku Gothic ProN,Hiragino Sans,ヒラギノ角ゴ ProN W3,Arial,メイリオ,Meiryo,sans-serif;
}
.useitain_top_sp{
	display: none;
}
.under_useitain h3{
	text-align: center;
	font-size: 25px;
    margin: 0 0 50px;
}
.useitain_first{
	width: 55%;
    margin: 0 auto;
}
.useitain_what{
	text-align: center;
}
.useitain_cool{
	width: 1030px;
    margin: 0 auto;
    overflow: hidden;
}
.useitain_cool_1{
	float: left;
	width: 470px;
    z-index: 30;
    position: absolute;
}
.useitain_cool_2{
	float: right;
}
.useitain_media{
	margin: 100px 0;
    text-align: center;
}
.useitain_media p{
	margin: 0 0 50px;
    font-weight: 600;
}
.useitain_media img{
    margin: 0 20px;
}
.useitain_what img{
    margin-bottom: 200px;
}
.useitain_what h3 img{
	margin: 100px 0 50px;
}
.useitain_whatuse{
    background: #23a9c4;
    color: #FFF;
    padding: 100px 0;
}
.useitain_whatuse ul{
    width: 1016px;
    margin: 0px auto;
    line-height: 25px;
}
.useitain_whatuse ul li{
    float: left;
    width: 154px;
    margin: 0 50px;
}
.useitain_whatuse ul li img{
    margin: 15px 0;
}

.useitain_use h3{
	    text-align: center;
    margin: 200px 0 50px;
}
.useitain_user h3{
	    text-align: center;
    margin: 200px 0 50px;
}
.useitain_user_right{
	background: #deffea;
	overflow: hidden;
	padding: 50px 0;
    margin: 100px 0;
}
.useitain_user_right img{
    float: left;
	max-width: 60%;
}
.useitain_user_right div{
    float: right;
    width: 30%;
    margin: 3% 5% 0;
    text-align: center;
}
.useitain_user_right div h4{
    font-size: 25px;
    letter-spacing: 7px;
    margin: 0 0 80px;
}
.useitain_user_right div p{
	width: 300px;
    margin: 0 auto;
    line-height: 30px;	
}

.useitain_user_left{
	background: #deffea;
	overflow: hidden;
	padding: 50px 0;
    margin: 100px 0;
}
.useitain_user_left img{
    float: right;
	max-width: 60%;
}
.useitain_user_left div{
    float: left;
    width: 30%;
    margin: 3% 5% 0;
    text-align: center;
}
.useitain_user_left div h4{
    font-size: 25px;
    letter-spacing: 7px;
    margin: 0 0 50px;
}
.useitain_user_left div p{
	width: 300px;
    margin: 0 auto;
    line-height: 30px;	
}
.useitain_cool_1 p{
    color: #23a9c4;
    text-decoration: underline;
}
.useitain_whatuse_coution{
	text-align: center;
    font-size: 10px;
	margin: 70px 0 0;
}
.useitain_lastlink{
	text-align: center;
}
.useitain_lastlink p{
    margin: 100px 0;
}

.useitain_use_oder{
	background: #c42757;
	color: #FFF;
}
.useitain_use_oder div h4{
	margin: 0;
}
.useitain_use_oder div p{
	width: 500px;
}

.mailform_2020{
    width: 100%;
    height: 710px;
    border: none;
}

.news_corona{font-size: 1rem; line-height: 25px;  padding: 30px 50px 40px;  color: #ffffff; background: #c75044; margin: 0 auto;}
.news_corona h3{margin-top: 0px;   text-align: center;  margin-bottom: 20px; padding-bottom: 10px;}
.news_corona a{ border-bottom: solid 1px;}
@media screen and (max-width: 840px) {
	.news_corona { padding: 2%;width: 98%;}
	.news_corona h3 { font-size: 1rem; font-weight: 700;}
.mailform_2020{
    height: 950px;
}}

@media screen and (max-width: 1024px) { 
	header nav{display: none;}
	header {padding: 10px 0 20px;}
	.top_content { width: 95%;}
	.photo {padding: 60px 50px;}
	.itain {width: 100%;}
	.content { width: 100%;}
	.nav_original ul {width: 90%;}
	.template_dl { width: auto; height: auto;}
	.buy_li li{ float: none;width: 100%;}
	footer ul{width: 100%;}
	.useitain_top{display: none;}
	.useitain_top_sp{display: block;}
	.useitain_first {width: 98%;}
	.useitain_media {margin: 50px 0 20px;}
	.useitain_what div img{width: 75%; margin-bottom:30px;}
	.useitain_cool {width: 98%;}
	.useitain_cool_1 { float: none; width: 100%;position: initial;}
	.useitain_cool_1 p{margin: 70px 10px; width: 40%; float: right;}
	.useitain_whatuse ul {	width: 100%;}
	.useitain_whatuse ul li {width: 40%;  height: 250px;  margin: 2%;  padding: 2%;   border: solid 1px;}
	.useitain_media p {	margin: 0 0 10px;}
	.useitain_media img {width: 80%; margin: 10px 0;}
	.useitain_user_right{ margin: 20px 0;}
	.useitain_user_right img {	float: none; max-width: 100%;}
	.useitain_user_right div { float: none; width: auto; margin: 0;}
	.useitain_user_right div h4 { font-size: 17px; letter-spacing: 2px; margin: 30px 0;}
	.useitain_user_left img { float: none; max-width: 100%;}
	.useitain_user_left div { float: none; width: auto; margin: 0;}
	.useitain_user_left div h4 { font-size: 17px; letter-spacing: 2px; margin: 30px 0;}
	.useitain_cool_1 img{ float: left; width: 50%;}
	.under_useitain h3{    font-size: 15px; margin: 50px 0 10px;}
	.useitain_what h3 img{ margin: 30px 0 0px;}
	.useitain_whatuse_coution{ margin: 0px 0 0;}
	.useitain_lastlink p {	margin: 20px 0;}
	.useitain_use_oder div p {width: 90%; line-height: 30px;}
	.useitain_user_left{    margin: 100px 0 0px;}
	.useitain_user_left{margin: 30px 0;}
	.useitain_what h3{margin: 0;}
	.useitain_whatuse{padding: 10px;}
	.useitain_whatuse h3{ margin: 20px 0 10px;}
	.media_list li div:last-child {float: none; overflow: hidden; background: #FFF;}
	.media_table_ttl {width: 100%;}
	.media_table_day {	width: 30%;}
	.media_table_partner {	width: 50%;}
	.media_table_media {	width: 20%;}
	.media_list{background: #efefef;}
	.case_more {  width: 100%;  margin: 10px 0;}
	.case img { float: none;	max-width: 100%;}
	.case img {	max-width: 100%;}
	.limited_lineup li {width: 29.5%;}
	.contents_a_unedr {height: 106px;}
	.iframe-wrap {	height: 650px;}
	footer li{float: none; background: #f1f1f1; padding: 10px 15px; margin: 5px 0; text-align: -webkit-left;}
	.case_hight {	width: 100%;}
}
@media screen and (max-width: 896px) { 
	.moredetail {	width: 100%;}
	.top_content { width: 95%; margin: 40px auto;}
	.top_content_side{width: 100%; float: none;}
	.top_content_main{float: none; width: 100%;}
	.top_content_main_newitem div { width: 100%;}
	.top_content_main_newitem_text h4{margin: 0px 0 10px;}
	.ue {height: 50px; border: none;}
	.ue ul{display: none;}
	.ue div { width: auto;}
	.ue div span{display: none;}
	.header_cartlink { border: none; width: auto; margin: 0;	float: right;}
	.photo {display: none;}
	.info {width: 95%;}
	.top_content_main_newitem a img{width: 100%;}
	.top_content_main_newitem_ttl h3{float: right;}
	footer {border: none;}
	footer li{float: none; background: #f1f1f1; padding: 10px 15px; margin: 5px 0; text-align: -webkit-left;}
	.sp_top_img{width: 100%;}
	.anime_lineup_hanko li img{width: 100%;}
	.anime_lineup li { width: 35%; float: left; padding: 0; margin: 0 0 31px 36px;}
	.content { width: 100%; }
	.under_ttl {background-size: 330%;}
	.nav_original ul li{width: 25%;}
	.under_original h2 {margin: 0;}
	.under_ttl{ background-position-y: -70px;}
	.under_width{width: 90%;}
	.anime_lineup li p{font-size: 16px;}
	.anime_lineup li select{padding: 5px; margin: 10px 0; font-size: 17px;}
	.limited_lineup{width: 100%}
	.limited_lineup li { width: 96%; margin-bottom: 20%;}
	.lineup_bt{width: 50%; position: absolute; right: 5%;}
	.guide section{margin: 0;}
	.guide_use li{width: 100%;}
	.top_baner p{    float: left; margin: 30px; }
	.buy_li { width: 100%;}
	.special_send { width: 100%;}
	.special_send dl{ width: 100%;}
	.special_send dl dd div{float: none;}
	.sns_tlf_2019{ width: 90%;}
	.LIMITED_NEWS { width: AUTO;}
}
@media screen and (max-width: 480px) { 
	.buy_li li{margin: 0;}
	.top_baner p{ width: 90%; float: none; margin: 30px auto; }
	.top_baner p img{ width: 90%;}
}